obconf-qt (0.16.2-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 0.16.1-2 < 0.16.2-1.

Package: JSON [Main page]